Subject: [DNA] Moving mailing list to ietf.org

From: Suresh Krishnan <[email-masked]>
Date: Tue, 17 Jun 2008 18:55:31 -0400

Hi Folks,
   The IETF is considering moving all working group mailing lists to 
ietf.org . We will be one of the working groups to make this switch in 
the first phase. All existing subscriptions will be moved to the new 
ietf.org based mailing list, and the archives will be migrated (with a 
minor delay). The current mailing list will continue to work until the 
migration is complete.

Thanks
Suresh